---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libnativeStack.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _generateWarning, symObjAddr: 0x0, symBinAddr: 0x9E0, symSize: 0xE0 }
  - { offsetInCU: 0x3F, offset: 0x3F, size: 0x8, addend: 0x0, symName: _warning, symObjAddr: 0x60BF, symBinAddr: 0x2060, symSize: 0x0 }
  - { offsetInCU: 0x74, offset: 0x74, size: 0x8, addend: 0x0, symName: _jvm, symBinAddr: 0x2068, symSize: 0x0 }
  - { offsetInCU: 0x191, offset: 0x191, size: 0x8, addend: 0x0, symName: _generateWarning, symObjAddr: 0x0, symBinAddr: 0x9E0, symSize: 0xE0 }
  - { offsetInCU: 0x29BC, offset: 0x29BC, size: 0x8, addend: 0x0, symName: _thread_start, symObjAddr: 0x120, symBinAddr: 0xAC0, symSize: 0xF0 }
  - { offsetInCU: 0x2A79, offset: 0x2A79, size: 0x8, addend: 0x0, symName: _Java_TestNativeStack_triggerJNIStackTrace, symObjAddr: 0x210, symBinAddr: 0xBB0, symSize: 0x110 }
...
